/*
jCart v1.3
http://conceptlogic.com/jcart/
*/
#jcart {float:right; width: 300px;}
#jcart * { margin:0; padding:0; font-family:arial, tahoma, verdana, sans-serif; }
#jcart, #jcart input, #jcart-tooltip { font-size:12px; }

#jcart fieldset { border:0; }

#jcart-error { text-align:center; padding:5px; }

#jcart table { width:100%; border:0; background:#fff; border-collapse:collapse; }
#jcart thead {  }
#jcart-title {  }
#jcart tbody {  }
#jcart tfoot {  }
#jcart tr {  }
#jcart th { background:#FF7373 }
#jcart th, #jcart td { padding:5px; border:0; border:solid 1px #ccc; vertical-align:middle; text-align:left; font-weight:normal; }
#jcart #jcart-empty { text-align:center; }

.jcart-item-qty { width:25%; }
#jcart .jcart-item-name { width:50%; font-weight:bold; }
#jcart .jcart-item-price { width:25%; font-weight:bold; text-align:right; }
.jcart-item-price span { display:block; }

.jcart-remove { font-size:11px; font-weight:normal; }

#jcart-subtotal { display:block; }
#jcart-subtotal strong {  }

#jcart-buttons input { padding:2px; margin:2px; }

.jcart-button { float:right; padding:2px 15px !important; border: 0; background-color: #FF0000; color: #FFF;}
.jcart-button:hover { color: #FF0000; background-color: #AAA; }

.quantity { text-align: center; }

#jcart-paypal-checkout { display:block; padding:10px; margin:20px auto; border:0; height: 110px; width: 304px; background-image: url('https://www.paypalobjects.com/webstatic/mktg/logo/acceptance_mrk_template_spmbpp.jpg');}
button#jcart-paypal-checkout {cursor:pointer; font-weight: bold; font-size: 22px; text-shadow: 0 0 2px rgba(0,0,0,0.5); color: #6C8CD5; transition: color .2s linear; -webkit-transition: color .2s linear; -moz-transition: color .2s linear; -o-transition: color .2s linear;}
button#jcart-paypal-checkout:hover { color: #06266F;}

#jcart-tooltip { display:none; position:absolute; padding:3px 7px 3px 25px; background:url(../images/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #a6c9e2; z-index:9999; }
